SELECT s.sid, s.username,
       t.start_time, t.status, t.used_ublk*p.value/1024 usedkb, t.used_urec norecords
  FROM gV$SESSION S,
       gV$TRANSACTION T,
       v$parameter p
 WHERE p.name = 'db_block_size'
   and S.INST_ID = T.inst_id
   and S.SADDR = T.SES_ADDR
/
